command "monitor interface" is unable to filter traffic
Closed, ResolvedPublicBUG

Description

only works if used with empty filter like this:
monitor interface ethernet eth0 traffic filter ""

Details

Difficulty level
Easy (less than an hour)
Version
vyos-999.201708102137
Why the issue appeared?
Will be filled on close
mdsmds created this task.Aug 20 2017, 10:32 PM
mdsmds changed Difficulty level from Unknown (require assessment) to Easy (less than an hour).Aug 29 2017, 10:53 AM
syncer triaged this task as Low priority.Dec 21 2017, 9:57 PM
c-po added a subscriber: c-po.Dec 22 2017, 6:20 PM

What would be a filter that is not working?

dmbaturin closed this task as Resolved.Thu, May 24, 4:19 PM
dmbaturin claimed this task.
dmbaturin added a subscriber: dmbaturin.

I verified that with the new CLI (run monitor traffic interface ... filter ...) it works.